This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 458244 - Revisor does not permit creating live USB media
Revisor does not permit creating live USB media
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
12
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-07 05:00 EDT by Peter Janakiev
Modified: 2010-12-05 02:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:09:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Janakiev 2008-08-07 05:00:37 EDT
Description of problem:
When I start revisor it greys out the option for creating USB live media


Version-Release number of selected component (if applicable):
revisor-2.1.1-6.fc9.noarch

How reproducible:
Always

Steps to Reproduce:
1. Start revisor
2. Click start
3.
  
Actual results:
Only three options are presented, the forth one (USB live media ) is disabled.

Expected results:
Optional USB live media to be available

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2009-01-31 19:05:49 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Christopher Beland 2009-03-08 14:51:49 EDT
This is still an issue with revisor-2.1.3-3.fc11.noarch; I tested it with a USB stick plugged in.
Comment 3 Bug Zapper 2009-06-09 05:39:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Christopher Beland 2010-03-12 21:29:53 EST
Still a problem with revisor-2.1.11-1.fc12.noarch.
Comment 5 Jonathan Steffan 2010-04-11 17:42:35 EDT
The current accepted method is to just create a live cd ISO and use livecd-iso-to-disk. There is no code behind the checkbox as of right now. Maybe we should just remove it.
Comment 6 Jonathan Steffan 2010-04-11 17:57:26 EDT
Ah, and after catching up with the USB feature support.. there is some [incomplete] code to do this.
Comment 7 Bug Zapper 2010-11-04 07:49:17 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-12-05 02:09:09 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.